package com.lightinit.hsdataplatform.model.admin;

public class AdminViewModel {

    private String username;

    private String salt;

    private String showname;

    private Integer accountlock;

    private String orgName;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getSalt() {
        return salt;
    }

    public void setSalt(String salt) {
        this.salt = salt;
    }

    public String getShowname() {
        return showname;
    }

    public void setShowname(String showname) {
        this.showname = showname;
    }

    public Integer getAccountlock() {
        return accountlock;
    }

    public void setAccountlock(Integer accountlock) {
        this.accountlock = accountlock;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
}
